Remote-Lücke aus WordPress-Plugin "Discount Rules for WooCommerce" beseitigt

Wer das Plugin erst vor ein paar Wochen aktualisiert hat, sollte den Update-Prozess nochmals anwerfen: Die Entwickler haben eine weitere Lücke geschlossen.